{
    "attributes": {
        "PICS_RSU_ROLE": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_RSU_ROLE",
            "newvalue": "false",
            "origin": "80c0adc5-3394-47e7-b9af-1d98bed118aa",
            "type": "BOOL",
            "value": "false"
        },
        "PICS_SPATEM_RECEPTION": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "PICS_SPATEM_RECEPTION",
            "newvalue": true,
            "origin": "80c0adc5-3394-47e7-b9af-1d98bed118aa",
            "type": "BOOL",
            "value": true
        },
        "_author": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_author",
            "newvalue": "yann",
            "origin": "80c0adc5-3394-47e7-b9af-1d98bed118aa",
            "type": "STRING",
            "value": "yann"
        },
        "_description": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_description",
            "newvalue": "Check that the IUT can successfully process all mandatory fields of SPATEM received",
            "origin": "80c0adc5-3394-47e7-b9af-1d98bed118aa",
            "type": "STRING",
            "value": "Check that the IUT can successfully process all mandatory fields of SPATEM received"
        },
        "_expectedResults": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_expectedResults",
            "newvalue": "with\r\n\tthe IUT being in the \"initial state\"\r\n       and the IUT having receive a valid SPATEM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives a valid SPATEM\r\n\tthen\r\n\t\tthe IUT forwards the SPATEM content to upper layers\r\n\t\tand the IUT forwards the SPATEM content to other facilities",
            "origin": "80c0adc5-3394-47e7-b9af-1d98bed118aa",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the \"initial state\"\r\n       and the IUT having receive a valid SPATEM\r\nensure that\r\n\twhen\r\n\t\tthe IUT receives a valid SPATEM\r\n\tthen\r\n\t\tthe IUT forwards the SPATEM content to upper layers\r\n\t\tand the IUT forwards the SPATEM content to other facilities"
        },
        "_status": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_status",
            "newvalue": "complete",
            "origin": "80c0adc5-3394-47e7-b9af-1d98bed118aa",
            "type": "STRING",
            "value": "complete"
        },
        "_type": {
            "availability": "LOCAL",
            "isGenerated": false,
            "key": "_type",
            "newvalue": "TestPurpose",
            "origin": "80c0adc5-3394-47e7-b9af-1d98bed118aa",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "80c0adc5-3394-47e7-b9af-1d98bed118aa"
}